Che cosa significa: errore conteggio rotto 0 significa?

21

Ho il messaggio:

Error Broken count >0
Check if you are using third party repositories. If so disable them, since they are a common source of problems.
Furthermore run the following command in a Terminal: apt-get install -f
Details: The following packages have unmet dependencies:
firefox-globalmenu: Depends: firefox (= 19.0+build1-0ubuntu0.12.04.2) but 19.0+build1-0ubuntu0.12.04.1 is installed

Qualche suggerimento?

    
posta Perry 03.03.2013 - 15:40

2 risposte

17

Come dice il messaggio, potresti avere cattivi repository. Puoi rimuoverli o rimuovere tutti i repository e mantenere solo quelli predefiniti.

Esegui:

gksu software-properties-gtk

Questo aprirà la finestra di dialogo delle sorgenti del software. Fai clic su "Altro software" e rimuovi tutti i repository di terze parti.

Dopo, esegui questo comando e verifica se il problema è stato risolto:

sudo apt-get update && sudo apt-get install -f && sudo apt-get update
    
risposta data Mahmoud20070 03.03.2013 - 20:59
16

Fai clic su Icona proibita nella barra in alto, seleziona "Mostra aggiornamenti" e segui le istruzioni sullo schermo:

facendo clic destro su di esso, questo messaggio di errore scritto in esso:

  

Si è verificato un errore, per favore avvia Gestione pacchetti dal tasto destro   menu o apt-get in un teminal per vedere cosa c'è che non va. Il messaggio di errore   era: "Errore: BrokenCount & gt; 0". Questo di solito significa che il tuo installato   i pacchetti hanno dipendenze unment

Puoi anche usare il comando: sudo apt-get install --fix-broken

    
risposta data αғsнιη 03.09.2014 - 06:58

Leggi altre domande sui tag